h2 {
    font-size: 1.75em;
    line-height: 1.4em;
    margin-bottom: 0.375em;
    color: #4c1158;
    font-weight: bold;
}

h1{
    color: #4c1158;
}


.parttime p {
    display: inline-block;
    clear: both;
    margin: 0 auto;
    font-size: 20px;
    margin-top: 0px;
    font-family: 'Nunito', sans-serif;
    padding-top: 0px;
    font-weight: 100;
    color: #4c1158;
    text-align: left;
    margin-bottom: 20px;
    text-align: left;
    width:100%;
}

.emailinput {
    width: 60%;
    position: relative;
    display: inline-block;
}

.genResult {
    margin-left: 20px !important;
}

#useremail::-webkit-input-placeholder { /* Edge */
    color: #ffffff;
  }
  
  #useremail:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ffffff;
  }
  
  #useremail::placeholder {
    color: #ffffff;
  }

.leftRow{
    width:35%;
    padding:10px;
    text-align:right;
    display:inline-block;
    box-sizing: border-box;
}


.rightRow{
    width:64%;
    padding:10px;
    text-align:left;
    display:inline-block;
    box-sizing: border-box;
}

.linebreak{
    width:100%;
    padding:0px;
    margin:0px;
    clear:both;
    height:10px;
    background-color:transparent
}


.periodoverlay{
    display:inline-block;
    position: relative;
    margin:0 auto;
    position: relative;
}

.periodoverlay::after{
   content:" ";
   position: absolute;
   width:28px;
   height:100%;
   background-color:#D8D8D8;
   right:0px;
   top:0px;
   border: 1px solid #979797;
   box-sizing: border-box;
   pointer-events: none;
   background-image:url(https://adfconsumer.gov.au/wp-content/uploads/2020/07/icon-arrowdown.png);
   background-repeat:no-repeat;
   background-position: center center;
   background-size:10px auto;
}
.row1{
    width:34%
}


.tableRow{
    width:100%;
    padding:0px; 
    margin:0px;
    box-sizing: border-box;
    text-align: left;
    vertical-align: top;
    border-bottom:1px solid #4c1158
}
.itemRow{
    border-right:1px solid #4c1158
}
.row3{
    border-right:none
}
.headerRow{
    background-color:#4C1158;
}
.itemRow{
    width:33%;
    padding:7px;
    min-height:45px;
    text-align:left;
    display:inline-block;
    color:#4C1158;
    vertical-align: top;
    box-sizing: border-box;
    line-height:45px
}
.showFinal{
    display:none;
}

.showFinal .itemRow{
    min-height:25px;
    line-height:25px
}
.headerRow .itemRow{
    color:#ffffff;
    font-weight:bold
}

.contentRow .row1{
    background-color: #F9AA62
}

#allowanceGroup{
    width:100%;
    position: relative;
    padding:0px;
    margin:0px
}

.itemRow button{
  height:36px;
  width:80px;
  color:#ffffff;
  text-transform:uppercase;
  background-color: #4A4A4A;
  transform: translateY(-1px);
  border: none;
}


input{
    background-color: #F6F5F6;
    border:1px solid #9B9B9B;
    padding:8px !important;
}
.breakDown{
    position: relative;
    padding:10px 0px;
    border-top:1px solid #4C1158;
    border-bottom:1px solid #4C1158;
    cursor: pointer;
}
.breakDown.actived{
    border-bottom:none;
}

.breakDesk{
    width:100%;
    position: relative;
    cursor: pointer;
}

.breakDown::after, .breakDesk::after{
    content:" ";
    content: " ";
    position: absolute;
    width: 28px;
    height: 100%;
    right: 0px;
    top: 0px;
    box-sizing: border-box;
    pointer-events: none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 10px auto;
    transition: all 0.3s ease;
    background-image:url(https://adfconsumer.gov.au/wp-content/uploads/2020/12/icon-arrowdown_purple.png);
}
.breakDown.actived::after, .breakDesk.actived::after{
    transform-origin: center center;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.row0{
    display:none;
    font-weight: 800;
}

.singleRow{
    text-align: center;
    color:#ffffff;
    padding:15px
}

.finalResult{
    border-bottom: 1px solid #4C1158;
    display:none;
    padding-bottom:10px;
}

.selections{
    border: 1px solid #9B9B9B;
}
.patternError{
    display:none
}
.itemRow p{
    padding:0px;
    margin:0px;
    line-height: 1.2;
    display: inline-block;
    margin-left: 5px;
    width:90%;
    position: relative;
    vertical-align: middle;
}

.mobileStyle{
    display:none;
}
.v11, .v12, .v21, .v22, .v31, .v32, .v41, .v42{
    font-weight:500;
}

@media only screen and (max-width: 981px){
    .leftRow {
        width: 100%;
        text-align:center
     }
     .rightRow{
        width: 100%;
        text-align:center
     }
     .mobileFull{
         width:100% !important;
         clear:both;
         text-align:center !important;
         margin-top:0px !important;
         margin-bottom:5px !important
     }
     .marginTop{
         margin-top:10px !important
     }
}

.errorfield{
    border-color:#ce3735 !important
}

.errors{
    color: #ce3735 !important;
    text-align: left;
    padding: 0px;
    margin: 0px;
    font-size: 15px;
    display: inline-block;
    min-height: 10px;
    height: 20px !important;
    overflow: hidden;
    line-height: 1;
    width:100%;
    clear:both;
    display:none;
    margin-top:10px;
    font-weight: bold;
}

input.errorfield:focus {
    border:1px solid #ce3735 !important;
    outline: 1px solid #ce3735 !important;
}

@media only screen and (max-width: 890px){
    .desktopStyle{
        display:none !important;
    }
    .mobileStyle{
        display:block;
    }
    .itemRow{
        width:100%;
        clear:both;
        display:block;
        border:none;
        padding-top:0px;
        padding-bottom:0px;
        min-height:40px;
        line-height: 40px;
    }
    .headerRow .row2,   .headerRow .row3, .addRow .row3{
        display:none
    }
    .tableRow{
        border:none
    }
    .addRow .row2{
        padding-top:15px;
        padding-bottom:15px
    }
    .row0{
        display:block;
        width:100%
    }
    .content1168{
        max-width:95%;
    }
    .contentRow{
        padding-bottom:20px
    }
}

@media only screen and (max-width: 810px){
.emailinput {
    width: 100%;
 }
 #pdfForm{
     text-align:center !important
 }
}